<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;a1bc0ecb-b701-4ab1-ba76-880c24eea6be&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfqKBmOppR55nvIgHKCBSD3H-a6AjLb1PQ2ASg4gmnsgihyq51G9BwyB6vWC-R1gY8S1x7w_W1XBt5BEcnFnfqgV8yekaoRBp84MmdAkwMlxLql0gP6744IUP1R1lt4Eb3SOPuf0SJm0E9zVTuQ2GcOS6vAw-2a4PzNpUPFSFeQ&quot;,&quot;token_expiry_millis&quot;:1771288013166}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;a1bc0ecb-b701-4ab1-ba76-880c24eea6be&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;amandahaloe2025&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfqKBmOppR55nvIgHKCBSD3H-a6AjLb1PQ2ASg4gmnsgihyq51G9BwyB6vWC-R1gY8S1x7w_W1XBt5BEcnFnfqgV8yekaoRBp84MmdAkwMlxLql0gP6744IUP1R1lt4Eb3SOPuf0SJm0E9zVTuQ2GcOS6vAw-2a4PzNpUPFSFeQ&quot;,&quot;tokenV3Expiry&quot;:1771288013166,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:17,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Amanda haloed&quot;}]</string>
</map>
